.overflow_hid .container-fluid.dark_bg_color .row_inv.inverse_colors .column-1_2.sc_column_item.maxHBoxItem.odd.first.animated.fadeInLeft.normal {
  height: 885px !important;
}
#navigation { float: right; }
#navigation, #navigation ul, #navigation ul li, #navigation ul li a, #navigation #menu-button { margin: 0; padding: 0; border: 0; list-style: none; line-height: 1; display: block; position: relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
#navigation:after, #navigation > ul:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
#navigation #menu-button { display: none; }
#navigation > ul > li { float: left; }
#navigation.align-center > ul { font-size: 0; text-align: center; }
#navigation.align-center > ul > li { display: inline-block; float: none; }
#navigation.align-center ul ul { text-align: left; }
#navigation.align-right > ul > li { float: right; } 
#navigation > ul > li > a {padding: 30px 10px;
font-size: 16px;
letter-spacing: 0px;
color: #fff;
font-weight: 500;}
#navigation > ul > li:hover > a { color: #ffffff; }
#navigation > ul > li.has-sub > a { padding-right: 30px; }
.checkpop2 h3 {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-weight: bolder;
  font-family: 'Martel';
  font-size: 20px;
  margin-bottom: 25px;
  background: #2a2462;
  padding: 12px 0px 9px;
}
.totl {
  float: left;
  padding-left: 10px; width:100%; text-align:center; margin-bottom:4px;
}
.totl2 {
  font-weight: 600;
  font-size: 20px;
  font-family: initial;
}
.pbtn.totl3{margin-right: 8px;
  font-weight: 700;
  letter-spacing: 0px;
  padding: 11px 30px;}
.checkpop {
  position: fixed;
  width: 100%;
  height: 100%;
  background: #0000004a;
  z-index: 999999;
  left: 0px;
  top: 0px; display:none;
}
#navigation {
  padding-left: 25px;
}
/*#navigation > ul > li.has-sub > a:after {position: absolute; top: 22px; right: 11px; width: 8px; height: 2px;
  display: block; background: #dddddd; content: '';}*/
#navigation > ul > li.has-sub > a:before { position: absolute; right: 14px; font-family: FontAwesome; content: "\f107"; -webkit-transition: all .25s ease; -moz-transition: all .25s ease; -ms-transition: all .25s ease; -o-transition: all .25s ease; transition: all .25s ease; }

/#navigation > ul > li.has-sub:hover > a:before {top: 23px; height: 0;}/
#navigation ul ul { position: absolute; left: -9999px; }
#navigation.align-right ul ul { text-align: right; }
#navigation ul ul li { -webkit-transition: all .25s ease; -moz-transition: all .25s ease; -ms-transition: all .25s ease; -o-transition: all .25s ease; transition: all .25s ease; }
#navigation li:hover > ul { left: auto; }
#navigation.align-right li:hover > ul { left: auto; right: 0; }
#navigation li:hover > ul > li { height: auto; }
#navigation ul ul ul { margin-left: 100%; top: 0; }
#navigation.align-right ul ul ul { margin-left: 0; margin-right: 100%; }
#navigation ul ul li a {border-bottom: 1px solid rgba(150, 150, 150, 0.15);
padding: 11px 15px;
width: 200px;
font-size: 14px;
color: #fff;
font-weight: 500;
background: #020202e8; }
.frmblock {
  float: left;
  width: 50%;
  margin-bottom: 16px;
}
.frmblock .plmibox span{display: inline-block;
min-width: 138px; float: left;
vertical-align: super; font-size: 13px;}
.ecut {
  position: absolute;
  right: 2px;
  top: 2px;
  background: #fff;
  color: #2a2462;
  font-size: 19px;
  border: none;
    border-top-width: medium;
    border-right-width: medium;
    border-bottom-width: medium;
    border-left-width: medium;
  padding: 0px;
  padding: 9px 11px;
}
.ecut:hover{background: #fff;
  color: #2a2462;}

/* Works for Chrome, Safari, Edge, Opera */
     .frmblock input::-webkit-outer-spin-button,
     .frmblock input::-webkit-inner-spin-button {
        -webkit-appearance: none;
        margin: 0;
      }

      /* Works for Firefox */
     .frmblock input[type="number"] {
        -moz-appearance: textfield;
      }
.pbtn {
  background: #2a2462;
  color: #fff;
  font-size: 14px;
  padding: 12px 30px;
}
.pbtn:hover{background: #2a2462;}

.frmblock.b{text-align:center; width:100%; margin-top:15px;}
.frmblock .plmibox{font-weight: 600; text-align:right;
color: #111; 
margin: 0px 10px;}
.frmblock .plmibox .sub{border-color: #2a2462;
padding: 2px 7px 6px;
height: 32px;
color: #fff;
font-size: 30px;
line-height: 14px;
background: #2a2462;}
.frmblock .plmibox input{height: 32px;
  width: 30px;
  vertical-align: top;
  margin: 0px -4px;
  text-align: center;
  color: #000;
  padding: 4px;}
.frmblock .plmibox .add{border-color: #2a2462;
padding: 2px 8px 6px;
height: 32px;
color: #fff;
font-size: 30px;
line-height: 14px;
background: #2a2462;}
.frmblock.f{width:100%;}
.frmblock .form-group{margin: 0px 10px;}
.frmblock .form-group label{display: block;
margin-bottom: 2px;
font-weight: 600;
color: #111;}
.frmblock .form-group .form-control{width: 100%; padding: 0.4em 0.5em;}
.checkpop2 {
  background: #fff;
  max-width: 700px;
  margin: 35px auto 40px;
  position: relative;
  padding: 0px 0px 20px;
  border: #2b2563 2px solid; text-align:center;
}
.checkpop3.clearfix{text-align:left;}
.checkpop2 .stripe-button-el{border-radius: 0px;
  border: none;
    border-top-width: medium;
    border-right-width: medium;
    border-bottom-width: medium;
    border-left-width: medium;
  box-shadow: none;
  background-image: none;
  margin: 15px auto 5px;
  display: none;}
.checkpop2 .stripe-button-el span{background: #2a2462;
  border-radius: 0px;
  text-shadow: none;
  padding: 5px 18px;}
.hinput {
  display: none;
}
#navigation ul ul li:last-child > a, #navigation ul ul li.last-item > a { border-bottom: 0; }
#navigation ul ul li:hover > a, #navigation ul ul li a:hover { color: #ffffff; background-color: #ad0000; }
#navigation ul ul li.has-sub > a:after { position: absolute; top: 16px; right: 11px; width: 8px; height: 2px; display: block; background: #fff; content: ''; }
#navigation.align-right ul ul li.has-sub > a:after { right: auto; left: 11px; }
#navigation ul ul li.has-sub > a:before { position: absolute; top: 13px; right: 14px; display: block; width: 2px; height: 8px; background: #fff; content: ''; -webkit-transition: all .25s ease; -moz-transition: all .25s ease; -ms-transition: all .25s ease; -o-transition: all .25s ease; transition: all .25s ease; }
#navigation.align-right ul ul li.has-sub > a:before { right: auto; left: 14px; }
#navigation ul ul > li.has-sub:hover > a:before { top: 17px; height: 0; }
#navigation.small-screen {width: 100%;
padding-left: 0px;
background: #222;
margin-top: -1px;}
#navigation.small-screen ul { width: 100%; display: none; }
#navigation.small-screen.align-center > ul { text-align: left; }
#navigation.small-screen ul li { width: 100%; border-top: 1px solid rgba(120, 120, 120, 0.2); }
#navigation.small-screen ul ul li, #navigation.small-screen li:hover > ul > li { height: auto; }
#navigation.small-screen ul li a, #navigation.small-screen ul ul li a { width: 100%; border-bottom: 0; padding: 16px; }
#navigation.small-screen > ul > li { float: none; }
#navigation.small-screen ul ul li a { padding-left: 25px; }
#navigation.small-screen ul ul ul li a { padding-left: 35px; }
#navigation.small-screen ul ul li a { color: #fff; background: none; }
#navigation.small-screen ul ul li:hover > a, #navigation.small-screen ul ul li.active > a { color: #ffffff; }
#navigation.small-screen ul ul, #navigation.small-screen ul ul ul, #navigation.small-screen.align-right ul ul { position: relative; left: 0; width: 100%; margin: 0; text-align: left; }
#navigation.small-screen > ul > li.has-sub > a:after, #navigation.small-screen > ul > li.has-sub > a:before, #navigation.small-screen ul ul > li.has-sub > a:after, #navigation.small-screen ul ul > li.has-sub > a:before { display: none; }
#navigation.small-screen #menu-button { display: block; padding: 17px; color: #fff; cursor: pointer; font-size: 12px; text-transform: uppercase; font-weight: 700; }
#navigation.small-screen #menu-button:after {position: absolute;
top: 19px;
right: 7px;
display: block;
height: 8px;
width: 20px;
border-top: 2px solid #fff;
border-bottom: 2px solid #fff;
content: ''; }
#navigation.small-screen #menu-button:before { position: absolute;
top: 9px;
right: 7px;
display: block;
height: 2px;
width: 20px;
background: #fff;
content: ''; }
#navigation.small-screen #menu-button.menu-opened:after { top: 23px; border: 0; height: 2px; width: 15px; background: #ffffff; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }
#navigation.small-screen #menu-button.menu-opened:before { top: 23px; background: #ffffff; width: 15px; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); }
#navigation.small-screen .submenu-button { position: absolute; z-index: 99; right: 0; top: 0; display: block; border-left: 1px solid rgba(120, 120, 120, 0.2); height: 46px; width: 46px; cursor: pointer; }
#navigation.small-screen .submenu-button.submenu-opened { background: #262626; }
#navigation.small-screen ul ul .submenu-button { height: 46px; width: 46px; }
#navigation.small-screen .submenu-button:after { position: absolute; top: 22px; right: 19px; width: 8px; height: 2px; display: block; background: #dddddd; content: ''; }
#navigation.small-screen ul ul .submenu-button:after {  }
#navigation.small-screen .submenu-button.submenu-opened:after { background: #ffffff; }
#navigation.small-screen .submenu-button:before { position: absolute; top: 19px; right: 22px; display: block; width: 2px; height: 8px; background: #dddddd; content: ''; }
#navigation.small-screen ul ul .submenu-button:before {}
#navigation.small-screen .submenu-button.submenu-opened:before { display: none; }
#navigation.small-screen.select-list { padding: 5px; }
.contactpop p{margin:0px;}
#navigation.small-screen #menu-button {
    display: block;
padding: 17px;
color: #fff;
cursor: pointer;
font-size: 12px;
text-transform: uppercase;
font-weight: 700;
margin-top: 0px;
position: absolute;
right: 0px;
top: -55px;}
.center-hr {
  width: 5%;
  height: 3px;
  background-color: #ad0000;
  border: none;
}
.mmunstbx {
    background: #2a2462;
    color: #fff;
    font-size: 17px;
    font-weight: 700;
    padding: 10px 22px 9px;
    float: right;
    margin-top: -85px;
    border: none;
}